[Forgot Password]
Login  Register Subscribe

24003

 
 

131517

 
 

106904

 
 

909

 
 

84902

 
 

134

Paid content will be excluded from the download.


Download | Alert*
OVAL

DSA-3489-1 lighttpd -- lighttpd

ID: oval:org.secpod.oval:def:602383Date: (C)2016-03-02   (M)2018-02-26
Class: PATCHFamily: unix




lighttpd, a small webserver, is vulnerable to the POODLE attack via the use of SSLv3. This protocol is now disabled by default.

Platform:
Debian 7.x
Product:
lighttpd
Reference:
DSA-3489-1
CVE-2014-3566
CVE    1
CVE-2014-3566
CPE    2
cpe:/a:lighttpd:lighttpd
cpe:/o:debian:debian_linux:7.x

© 2013 SecPod Technologies